/*

Theme Name: CCR

Description: This is a custom child theme for Salient

Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266

Author: ThemeNectar

Author URI:  https://themeforest.net/user/themenectar

Template: salient

Version: 1.0

*/

.clients.carousel.six-cols > div {
  padding: 0 30px;
}


body [class^="icon-"] .icon-default-style {
	color:#fff !important;
}

/***************
	TOP BAR
****************/
.custom_top_bar_text {
	width:60%;
	padding: 8px 0 8px 0;
	display:inline-block;
}
@media (max-width: 1000px) {
	.custom_top_bar_text {
		display: none;
	}
}

body.material #header-secondary-outer nav > ul > li > a {
	font-size:15px;
	font-weight:bold;
}
body.material #header-secondary-outer nav > ul > li.text_before_menu {
	width: auto;
	height: 22px;
	line-height: 24px;
	font-size:14px;
}
body.material #header-secondary-outer nav > ul > li > a i {
	font-size:16px;
	top:-1px;
	color:#0865AE;
}




.carousel-wrap .clients img {
	margin-bottom:0 !important;
	max-height:130px;
}




/***************
	HOME TESTIMONIALS
****************/
.home_testimonials .testimonial_slider:not([data-style*="multiple_visible"]) blockquote {
    text-align: left;
}
.home_testimonials blockquote p {
	font-size:14px;
	line-height:24px;
	font-weight:400;
}
/*.home_testimonials .nectar_single_testimonial .image-icon, .testimonial_slider .image-icon {
  border: 2px solid #fff;
}*/
.home_testimonials .testimonial_slider blockquote p {
  padding-bottom: 10px;
}

.home_testimonials .testimonial_slider .controls ul li .pagination-switch {
  background-color: #fff;
  border: 1px solid #0865AE;
}
.home_testimonials .testimonial_slider .controls ul li .pagination-switch.active,
.home_testimonials .testimonial_slider .controls ul li .pagination-switch:hover {
  background-color: #0865AE;
}
/*.home_testimonials .testimonial_slider[data-rating-color="accent-color"] .star-rating .filled::before {
	color:#fff !important;
}*/

.testimonial_slider:not([data-style="minimal"]) blockquote .title {
  font-size: 14px;
  opacity: 0.9;
}
.testimonial_slider .image-icon.has-bg {
  width: 80px;
  height: 80px;
}




/***************
	HOME SERVICES
****************/
.nectar-fancy-box[data-style="parallax_hover"] .inner {
  width: 80%;
}

.nectar-fancy-box {
    padding: 34% 13% 0 13%;
}
.nectar-fancy-box .inner {
	background: rgba(255,255,255,0.7);
	padding-bottom:0;
	padding-top:10px;
	margin-bottom:20px;
	color:#000 !important;
}
.nectar-fancy-box[data-style="default"] .inner * {
	color:#000;
}
.nectar-fancy-box[data-style="default"] .inner h3 {
	color:#0865ae !important;
}





/***************
	SERVICE PAGE
****************/
.clients.carousel.five-cols > div {
  margin: 0 30px;
}





/***************
	FOUR STAGE SECTION
****************/
.nectar-icon-list-item {
  margin-bottom: 40px;
}
.nectar-icon-list-item .content {
  color: rgba(0,0,0,.9);
}
.nectar-icon-list[data-icon-style="border"] .list-icon-holder {
  border: 2px solid #0865ae;
}
.nectar-icon-list::after {
  background-color: 2px solid #0865ae;
}



/***************
	PROJECTS
****************/
.iwithtext .clear {
	padding-bottom:0 !important;
}

.single-portfolio .iwithtext {
	margin-bottom:10px;
}
.single-portfolio .iwithtext .iwt-icon i::before {
	font-size:28px;
	line-height:28px;
}
.single-portfolio .iwithtext .iwt-text {
  padding-left: 45px;
}
.portfolio-items[data-gutter="default"]:not([data-col-num="elastic"]) {
	margin-top:0;
	padding:80px 0;
}
.portfolio-items .work-meta {
  width: 100%;
}
.portfolio-items .nectar-love-wrap {
	display:none !important;
}




/***************
	FORMS
****************/
.gform_wrapper {
	margin-bottom:0 !important;
}



/***************
	CONTACT
****************/
.contact_social {
	padding-top:5px;
}
.contact_social > div {
	width:20px;
	display:inline-block;
	text-align:center;
	margin-right:5px;
}
.contact_social > div a {
	display:block;
	font-size:18px;
}




/***************
	FOOTER
****************/
ul.footer_social li {
	display:inline-block;
	margin-right:20px;
}
#footer-widgets .menu li.menu-item {
	border-bottom:#353535 1px solid !important;
}


